{
    "transaction_id": "c3026dc2-014d-4c71-b13a-65c70c7b7ea8",
    "gateway": "allowpay",
    "created_at": "2026-01-14 16:27:17",
    "valor_centavos": 1990,
    "cotas": 10,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239985613220684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea - C\u00f3pia|120239985613240684",
    "utm_term": "Facebook_Mobile_Feed",
    "utm_content": "Novo an\u00fancio de Vendas|120239985613230684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768408031.IwZXh0bgNhZW0BMABhZGlkAastwbPSlZxzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR5nbBZ2Ae_4SkGvhGjqPYEu2BAgIt2otg46jN66Ir9cYfymxIYcBO8FAsbNRA_aem_R1VWYxpy5bWDSQltPVKJiQ",
    "fbp": "fb.1.1768408031.7122528817",
    "customer_ip": "179.124.26.30",
    "customer": {
        "name": "ANTONINO INACIO DE AGUIAR",
        "email": "antoninoaguiar7@gmail.com",
        "phone": "93991038367",
        "document": "31104525291"
    },
    "paid_at": "2026-01-14 16:28:30",
    "webhook_status": "paid"
}